/* You can add global styles to this file, and also import other style files */
$brandcolor: #FFCE55
$backgroundcolor: #FFF8E6


body 
    font-family: Tajawal !important
    letter-spacing: 0.1em
    background-color: $backgroundcolor

h1, h2, h3, h4, h5, a
    color: $brandcolor

h1 
    font-size: 32px

h2  
    font-size: 28px

.margincenter
    margin-left: 25%
    margin-right: 25%
    text-align: center

.avatar
    width: 40px
    height: 40px
    border-radius: 100%
    border: 1px solid #000
    background-color: #fff
    margin-right: 10px
    text-align: center
    line-height: 40px
    font-size: 30px
